FluentBootstrap.Mvc.T4MVC 3.3.1.5

Support for T4MVC with FluentBootstrap and ASP.NET MVC.

There is a newer version of this package available.
See the version list below for details.
Install-Package FluentBootstrap.Mvc.T4MVC -Version 3.3.1.5
dotnet add package FluentBootstrap.Mvc.T4MVC --version 3.3.1.5
<PackageReference Include="FluentBootstrap.Mvc.T4MVC" Version="3.3.1.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentBootstrap.Mvc.T4MVC --version 3.3.1.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.3.5.4 3,187 9/27/2016
3.3.5.3 658 5/6/2016
3.3.5.1 763 8/26/2015
3.3.5 377 7/24/2015
3.3.4.4 440 6/18/2015
3.3.4.3 400 5/28/2015
3.3.4.2 549 5/7/2015
3.3.4.1 379 4/7/2015
3.3.2.1 399 2/18/2015
3.3.1.5 357 2/9/2015
3.3.1.4 372 1/26/2015
3.3.1.3 362 1/16/2015
Show less